fieldLayouts:
  33d0f27b-b5b3-407f-8249-8657d99b61de:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 59fc1498-a97f-4c3a-a5b3-5700111bebd5 # Footer logos
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 745e962f-1e08-4e42-adfd-661da82faab7
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 57a2ccb1-25ad-4d53-9168-34992f15b690
        userCondition: null
handle: footerPartnerOrganisations
name: 'Footer Partner Organisations'
sortOrder: 3
